.tx-felogin-pi1
label {
	display: block
}
DIV.csc-textpic-caption-c .csc-textpic-caption {
	text-align: center
}
DIV.csc-textpic-caption-r .csc-textpic-caption {
	text-align: right
}
DIV.csc-textpic-caption-l .csc-textpic-caption {
	text-align: left
}
DIV.csc-textpic DIV.csc-textpic-imagecolumn {
	float: left;
	display: inline
}
DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG, DIV.csc-textpic-border DIV.csc-textpic-single-image
IMG {
	border: 2px
	solid black;
	padding: 0px
	0px
}
DIV.csc-textpic-imagewrap {
	padding: 0
}
DIV.csc-textpic
IMG {
	border: none
}
DIV.csc-textpic DIV.csc-textpic-imagewrap DIV.csc-textpic-image {
	float: left
}
DIV.csc-textpic DIV.csc-textpic-imagewrap
UL {
	list-style: none;
	margin: 0;
	padding: 0
}
DIV.csc-textpic DIV.csc-textpic-imagewrap UL
LI {
	float: left;
	margin: 0;
	padding: 0
}
DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image {
	float: left
}
DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image
DT {
	float: none
}
DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image
DD {
	float: none
}
DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD
IMG {
	border: none
}
DL.csc-textpic-image {
	margin: 0
}
DL.csc-textpic-image
DT {
	margin: 0;
	display: inline
}
DL.csc-textpic-image
DD {
	margin: 0
}
DIV.csc-textpic-clear {
	clear: both
}
DIV.csc-textpic-left DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap .csc-textpic-image {
	display: inline;
	margin-right: 10px
}
DIV.csc-textpic-right DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap .csc-textpic-image {
	display: inline;
	margin-left: 10px
}
DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image {
	display: inline;
	margin-left: 10px
}
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption {
	margin: 0
}
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image
IMG {
	margin: 0;
	vertical-align: bottom
}
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image {
	margin-bottom: 10px
}
DIV.csc-textpic-equalheight DIV.csc-textpic-imagerow {
	margin-bottom: 10px;
	display: block
}
DIV.csc-textpic DIV.csc-textpic-imagerow {
	clear: both
}
DIV.csc-textpic DIV.csc-textpic-single-image
IMG {
	margin-bottom: 10px
}
*+html DIV.csc-textpic DIV.csc-textpic-imagerow .csc-textpic-image {
	margin-bottom: 0
}
*+html DIV.csc-textpic DIV.csc-textpic-imagerow {
	margin-bottom: 10px
}
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-firstcol {
	margin-left: 0px !important
}
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-lastcol {
	margin-right: 0px !important
}
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap,
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {
	margin-right: 10px !important
}
DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap,
DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {
	margin-left: 10px !important
}
DIV.csc-textpic-above DIV.csc-textpic-text {
	clear: both
}
DIV.csc-textpic-center {
	text-align: center
}
DIV.csc-textpic-center DIV.csc-textpic-imagewrap {
	margin: 0
	auto
}
DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image {
	text-align: left
}
DIV.csc-textpic-center DIV.csc-textpic-text {
	text-align: left
}
DIV.csc-textpic-right DIV.csc-textpic-imagewrap {
	float: right
}
DIV.csc-textpic-right DIV.csc-textpic-text {
	clear: right
}
DIV.csc-textpic-left DIV.csc-textpic-imagewrap {
	float: left
}
DIV.csc-textpic-left DIV.csc-textpic-text {
	clear: left
}
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap {
	float: left
}
DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap {
	float: right
}
DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {
	float: right;
	clear: both
}
/*\*/* html DIV.csc-textpic-intext-right-nowrap .csc-textpic-text {
	height: 1%
}
/**/ DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {
	float: left;
	clear: both
}
/*\*/* html DIV.csc-textpic-intext-left-nowrap .csc-textpic-text,
* html .csc-textpic-intext-left ol,
* html .csc-textpic-intext-left
ul {
	height: 1%
}
/**/DIV.csc-textpic DIV.csc-textpic-imagerow-last {
	margin-bottom: 0
}
.csc-textpic-intext-left ol, .csc-textpic-intext-left
ul {
	padding-left: 40px;
	overflow: auto
}
.filelinks
div {
	padding-left: 25px;
	background: url('/typo3/gfx/fileicons/default.gif') left top no-repeat;
	margin-bottom: 10px
}
.filelinks
span {
	display: block
}
.filelinks
.filecount {
	display: block;
	margin-bottom: 5px
}
.filelinks
a {
	color: #000;
	text-decoration: none
}
.filelinks
.ai {
	background-image: url('/typo3/gfx/fileicons/ai.gif')!important
}
.filelinks
.ani {
	background-image: url('/typo3/gfx/fileicons/ani.gif')!important
}
.filelinks
.au {
	background-image: url('/typo3/gfx/fileicons/au.gif')!important
}
.filelinks
.avi {
	background-image: url('/typo3/gfx/fileicons/avi.gif')!important
}
.filelinks
.bmp {
	background-image: url('/typo3/gfx/fileicons/bmp.gif')!important
}
.filelinks
.cdr {
	background-image: url('/typo3/gfx/fileicons/cdr.gif')!important
}
.filelinks
.css {
	background-image: url('/typo3/gfx/fileicons/css.gif')!important
}
.filelinks
.csv {
	background-image: url('/typo3/gfx/fileicons/csv.gif')!important
}
.filelinks
.doc {
	background-image: url('/typo3/gfx/fileicons/doc.gif')!important
}
.filelinks
.dtd {
	background-image: url('/typo3/gfx/fileicons/dtd.gif')!important
}
.filelinks
.eps {
	background-image: url('/typo3/gfx/fileicons/eps.gif')!important
}
.filelinks
.exe {
	background-image: url('/typo3/gfx/fileicons/exe.gif')!important
}
.filelinks
.fh3 {
	background-image: url('/typo3/gfx/fileicons/fh3.gif')!important
}
.filelinks
.flash {
	background-image: url('/typo3/gfx/fileicons/flash.gif')!important
}
.filelinks
.folder {
	background-image: url('/typo3/gfx/fileicons/folder.gif')!important
}
.filelinks
.gif {
	background-image: url('/typo3/gfx/fileicons/gif.gif')!important
}
.filelinks
.htm {
	background-image: url('/typo3/gfx/fileicons/htm.gif')!important
}
.filelinks
.html {
	background-image: url('/typo3/gfx/fileicons/html.gif')!important
}
.filelinks
.ico {
	background-image: url('/typo3/gfx/fileicons/ico.gif')!important
}
.filelinks
.inc {
	background-image: url('/typo3/gfx/fileicons/inc.gif')!important
}
.filelinks
.java {
	background-image: url('/typo3/gfx/fileicons/java.gif')!important
}
.filelinks
.jpg {
	background-image: url('/typo3/gfx/fileicons/jpg.gif')!important
}
.filelinks
.js {
	background-image: url('/typo3/gfx/fileicons/js.gif')!important
}
.filelinks
.max {
	background-image: url('/typo3/gfx/fileicons/max.gif')!important
}
.filelinks
.mid {
	background-image: url('/typo3/gfx/fileicons/mid.gif')!important
}
.filelinks
.mov {
	background-image: url('/typo3/gfx/fileicons/mov.gif')!important
}
.filelinks
.mpeg {
	background-image: url('/typo3/gfx/fileicons/mpeg.gif')!important
}
.filelinks
.mpg {
	background-image: url('/typo3/gfx/fileicons/mpg.gif')!important
}
.filelinks
.pcd {
	background-image: url('/typo3/gfx/fileicons/pcd.gif')!important
}
.filelinks
.pcx {
	background-image: url('/typo3/gfx/fileicons/pcx.gif')!important
}
.filelinks
.pdf {
	background-image: url('/typo3/gfx/fileicons/pdf.gif')!important
}
.filelinks
.png {
	background-image: url('/typo3/gfx/fileicons/png.gif')!important
}
.filelinks
.ps {
	background-image: url('/typo3/gfx/fileicons/ps.gif')!important
}
.filelinks
.psd {
	background-image: url('/typo3/gfx/fileicons/psd.gif')!important
}
.filelinks
.rtf {
	background-image: url('/typo3/gfx/fileicons/rtf.gif')!important
}
.filelinks
.sgml {
	background-image: url('/typo3/gfx/fileicons/sgml.gif')!important
}
.filelinks
.swf {
	background-image: url('/typo3/gfx/fileicons/swf.gif')!important
}
.filelinks
.sxc {
	background-image: url('/typo3/gfx/fileicons/sxc.gif')!important
}
.filelinks
.sxw {
	background-image: url('/typo3/gfx/fileicons/sxw.gif')!important
}
.filelinks
.tga {
	background-image: url('/typo3/gfx/fileicons/tga.gif')!important
}
.filelinks
.tif {
	background-image: url('/typo3/gfx/fileicons/tif.gif')!important
}
.filelinks
.ttf {
	background-image: url('/typo3/gfx/fileicons/ttf.gif')!important
}
.filelinks
.txt {
	background-image: url('/typo3/gfx/fileicons/txt.gif')!important
}
.filelinks
.wav {
	background-image: url('/typo3/gfx/fileicons/wav.gif')!important
}
.filelinks
.wrl {
	background-image: url('/typo3/gfx/fileicons/wrl.gif')!important
}
.filelinks
.xls {
	background-image: url('/typo3/gfx/fileicons/xls.gif')!important
}
.filelinks
.xml {
	background-image: url('/typo3/gfx/fileicons/xml.gif')!important
}
.filelinks
.xsl {
	background-image: url('/typo3/gfx/fileicons/xsl.gif')!important
}
.filelinks
.zip {
	background-image: url('/typo3/gfx/fileicons/zip.gif')!important
}
.filelinks a:hover {
	text-decoration: underline
}
